Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco 6500 WS-X6708-10GE

Hi.

I have a 6509-E with the VS-S720-10G and the IOS version is 12.2(33)SXH5, and I will possibly buy the WS-X6708-10GE module. I already read the documentation, and i think i don't have any problem to install this module in my chassi. I'm forgetting something?

Thanks

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Super Bronze

Cisco 6500 WS-X6708-10GE

Hi,

Should not be any issue at all.  Don't forget to buy the X2 modules for the blade.  Regarding your IOS, you may want to upgrade to an SXI series instead of SXH.  Cisco has deployed more features to SXI than SXH.  There is also SXJ, which is the latest.

HTH

3 REPLIES
VIP Super Bronze

Cisco 6500 WS-X6708-10GE

Hi,

Should not be any issue at all.  Don't forget to buy the X2 modules for the blade.  Regarding your IOS, you may want to upgrade to an SXI series instead of SXH.  Cisco has deployed more features to SXI than SXH.  There is also SXJ, which is the latest.

HTH

New Member

Cisco 6500 WS-X6708-10GE

Thanks Reza

About IOS I need to see a new support contract to access the IOS and upgrade

VIP Super Bronze

Cisco 6500 WS-X6708-10GE

Hi,

As long as you have an existing valid service contract, you can download SXI.

HTH

Reza

506
Views
0
Helpful
3
Replies
CreatePlease login to create content